Пакет kf5-plasma-framework-devel: Зависимости

Предоставляется
kf5-plasma-framework-devel = 5.100.0-alt1
Наверх